[MAIN]
AppName=Pazera Free Video to iPod Converter
AppVer=1.1
DisplayName=MP4 - Apple TV - High Q. - H.264 2500 kbps - AAC 160 kbps - 720 x 432
[VIDEO]
OutputFormat=0
VideoBitrate=2500
VideoFPS=30
[AUDIO]
AudioBitrate=12
AudioSampling=7
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=720
ResHeight=432

